Question about Apple iPod touch Second Gen (8 GB, MB528LL/A) Digital Media Player

1 Answer

I have 4.2 ios an when i try to get an app it says i need 4.3

Posted by on

Ad

1 Answer

  • Level 1:

    An expert who has achieved level 1.

    Corporal:

    An expert that has over 10 points.

    Mayor:

    An expert whose answer got voted for 2 times.

    Problem Solver:

    An expert who has answered 5 questions.

  • Contributor
  • 9 Answers

That just means that that app needs the ios 4.3 so you could update it

Posted on Nov 08, 2012

Ad

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
Best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of.(from cars to computers, handyman, and even drones)
click here to download the app (for users in the US for now) and get all the help you need.
Goodluck!

Posted on Jan 02, 2017

Ad

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

2 Answers

I just updated my iPad to iOS 11 and now when I try and playWords With Friends it says the developer needs to update Words With Friends to work with iOS11. Please update. Thank you.


Go to the APP Store and get the new iOS11 version. The reason you don't get a prompt to update is because this is not an upgrade to the old App, it is a brand new 64bit version.

Why can't I play my old version on iOS 11? - Zynga Support

https://zyngasupport.helpshift.com/a/words-with-friends/?s=hot...ios-11...
... we suggest that you download our newest version of the game since the iOS 11 will no longer support the 32-bit apps - Words With Friends HD (iPad), Words.

Words With Friends Classic on the App Store - iTunes - Apple

https://itunes.apple.com/ca/app/words-with-friends-classic/id321916506?mt=8 Rating: 2.6 - ‎8 reviews - ‎Free - ‎iOS - ‎Game
Unleash your vocabulary and play Words With Friends, the world's favorite crosswords puzzle game! PLAY the word-building puzzle game you know and love

words with friends iOS 11 Google Search

Oct 03, 2017 | Tablets & eReaders

1 Answer

Netflix for iPad ios 5.1.1


Unfortunately, Netflix only makes an iPad app for iOS 6 and later. You will have to get a newer iPad if you really, really want to watch Netflix on it, because your iPad cannot be upgraded to iOS 6.

Sep 30, 2014 | Apple iPad Tablets & eReaders

1 Answer

How do i download Netflix app compatable with iOS 5.1?


Unfortunately, you can't. Some application owners make provision for older operating systems, but Netflix is not one who does.

Sep 15, 2014 | Apple iPad (16 GB) WiFi Tablet PC

1 Answer

How do I download free Netflix app that is compatible with apple ipad1 first generation iOS 5.1?


install netflix on ipad first gen.:
first make sure your iPad 1st. gen is on iOS 5.1.1 !
It is possible, a bit tricky, but possible. First, you'll need to download the Netflix app through iTunes on your computer, this will make it show up as "purchased" in your library. After that, open up the App Store on your iPad 1 and go to the 'purchased' tab. When you try to install it this way it will tell you that you need iOS 6 or higher, but will also ask if you would like to download an older version of the app. then click on download.
- again step by step:
1) Open up iTunes on your computer
2) Go to Store (left hand column) ->iTunes Store
3) Search for Netflix; - download the app
4) then open App Store on your iPad
5) Click on 'Purchased'
- you will have to install NetFlix by clicking on it as usual.
App Store will ask you: "Download an older version of this app. The current version requires iOS 6.0 or later, but you can download the last compatible version.",
then click on Download and it should finally work.
download-free-netflix-app-compatible-ucocffsbdgqp14shduy2nfxr-3-0.jpg download-free-netflix-app-compatible-ucocffsbdgqp14shduy2nfxr-3-2.jpg download-free-netflix-app-compatible-ucocffsbdgqp14shduy2nfxr-3-5.jpg

Sep 15, 2014 | Tablets & eReaders

1 Answer

How to get Facebook for iOS 5.1.1 .


facebook on iOS 5:
It is possible, a bit tricky, but possible. First, you'll need to download the Facebook app through iTunes on your computer, this will make it show up as "purchased" in your library.
After that, open up the App Store on your iPhone and go to the 'purchased' tab. When you try to install it this way it will tell you that you need iOS 6 or higher, but will also ask if you would like to download an older version of the app. then click on download.
- again step by step:
1) Open up iTunes on your computer
2) Go to Store (left hand column) ->iTunes Store
3) Search for Facebook; - download the app
4) then open App Store on your iPhone
5) Click on 'Purchased'
- you will have to install Facebook by clicking on it as usual.
App Store will ask you: "Download an older version of this app. The current version requires iOS 6.0 or later, but you can download the last compatible version.",
- then click on Download and it should finally work.

get-facebook-ios-5-1-1-0td4k43nb3xasmk5o1e1e10j-3-0.jpg get-facebook-ios-5-1-1-0td4k43nb3xasmk5o1e1e10j-3-2.jpg get-facebook-ios-5-1-1-0td4k43nb3xasmk5o1e1e10j-3-5.jpg

May 05, 2014 | Cell Phones

1 Answer

Connect netflix on original ipad


how to Install netflix on iPad first gen.:
first make sure your iPad 1st. gen is on
iOS 5.1.1 ! (=newest iOS running on first gen. iPad)
- It is possible, a bit tricky, but possible.
First, you'll need to download the Netflix app through iTunes on your computer, this will make it show up as "purchased" in your library. After that, open up the App Store on your iPad 1 and go to the 'purchased' tab. When you try to install it this way it will tell you that you need iOS 6 or higher, but will also ask if you would like to download an older version of the app. then click on download.
- again step by step:
1) Open up iTunes on your computer
2) Go to Store (left hand column) ->iTunes Store
3) Search for Netflix; - download the app
4) then open App Store on your iPad
5) Click on 'Purchased'
- you will have to install NetFlix by clicking on it as usual.
App Store will ask you: "Download an older version of this app. The current version requires iOS 6.0 or later, but you can download the last compatible version.",
then click on Download and it should finally work. connect-netflix-original-ipad-ucocffsbdgqp14shduy2nfxr-3-0.jpg connect-netflix-original-ipad-ucocffsbdgqp14shduy2nfxr-3-2.jpg connect-netflix-original-ipad-ucocffsbdgqp14shduy2nfxr-3-5.jpg

Feb 11, 2014 | Video Game Consoles & Games

3 Answers

IOS on andriod


there is an iOS emulator called 'Cycada' which let you run some iOS Apps on a newer Android phone....
- however I recommend to switch to a real iPhone....
Cycada Native Execution of iOS Apps on Androidios-andriod-uhzcsljfm1hzx2k33uket32a-4-0.jpg
ios-andriod-uhzcsljfm1hzx2k33uket32a-4-2.jpg

Jan 27, 2014 | Computers & Internet

1 Answer

I can't install the million second quiz show app because I need iOS 5


You will not be able to install if the app requires a certain version of the operating system. I would also suggest updating your device to the latest version of iOS 7 which is 7.0.3 which would also allow you to install the app.

You can learn more about iOS 7 at http://www.apple.com/ios/

Hope that helps!

Sep 16, 2013 | Apple iPad 64 GB WiFi

1 Answer

Cannot install whatsapp on ios 4.2.1 iphone3g


the new whatsapp app is not running on a iPhone 3G with iOS 4.2.1 as it is too old...
- but there is a workaround which you may try:
It is possible, a bit tricky, but possible. First, you'll need to download the Whatsapp app through iTunes on your computer, this will make it show up as "purchased" in your library.
After that, open up the App Store on your iPhone and go to the 'purchased' tab. When you try to install it this way it will tell you that you need iOS 6 or higher, but will also ask if you would like to download an older version of the app. then click on download.
- again step by step:
1) Open up iTunes on your computer
2) Go to Store (left hand column) ->iTunes Store
3) Search for Whatsapp; - download the app
4) then open App Store on your iPhone
5) Click on 'Purchased'
- you will have to install Whatsapp by clicking on it as usual.
App Store will ask you: "Download an older version of this app. The current version requires iOS 6.0 or later, but you can download the last compatible version.",
- then click on Download and it should finally work.

Jan 03, 2013 | WhatsApp Messenger

Not finding what you are looking for?
Apple iPod touch Second Gen (8 GB, MB528LL/A) Digital Media Player Logo

Related Topics:

26 people viewed this question

Ask a Question

Usually answered in minutes!

Top Apple Audio Players & Recorders Experts

kakima

Level 3 Expert

102366 Answers

Donald DCruz
Donald DCruz

Level 3 Expert

17130 Answers

TO Lady

Level 3 Expert

638 Answers

Are you an Apple Audio Player and Recorder Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...